@media not screen and (1) { /** Fuck Opera **/

#menu li:hover , #menu li.jshover {

    display: block;
}
}
#menu {
    position: relative;
    z-index: 500;
}
#menu li {
    float: left;
    padding: 0;
    margin: 0;
    position: relative;
    z-index: 200;
    background-image: url(../images/topMenuDel.png);
    background-repeat: no-repeat;
    background-position: 0 15px;
    z-index: 500;
}
#menu li ul.left{
    list-style: none;
    padding: 7px 0 15px 0;
    margin: 0;
    width: 340px;
    display: none;
    position: absolute;
    left: 0;
    top: 60px;
    background-color: #515151;
    
    /* Do rounding (native in Safari, Firefox and Chrome) */
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -khtml-border-radius:5px;
}
#menu li ul.right {
    list-style: none;
    padding: 7px 0 15px 0;
    margin: 0;
    width: 350px;
    display: none;
    position: absolute;
    left: 160px;
    top: 60px;
}
#menu li ul li{
    float: none;
    height: 1px;
    width: 150px;
    color: #c5c5c5;
    border-bottom: 1px solid #767676;
    background: none;
    padding-bottom: 42px;
    margin: -15px 0 0 15px;
    text-transform: uppercase;
}
#menu li ul li:hover{
    background: none;
    color: #75ab0e;
    margin: -15px 0 0 15px;
    padding-left: 0px;
    padding-right: 0;
}
#menu li ul li a:hover {
    background: none;
    color: #75ab0e;
}   
#menu li.noBg {
    background-image: none;
    margin-left: 7px;
}
#menu li.noBg:hover {
    background-image: none;
    margin-left: 7px;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
}
#menu li a {
    height: 36px;
    display: block;
    padding: 20px 17px 0 17px;
    color: #e5e5e5;
    text-decoration: none;
}
#menu li a:hover {
    height: 36px;
    display: block;
    background-color: #767676;
    margin-right: -1px;
    margin-left: -1px;
    padding-right: 18px;
    padding-left: 18px;
}
#menu li:hover ul, #menu li.jshover ul {
    display: block;
}
#menu li:hover , #menu li.jshover {
    background: #767676;
    margin-right: -1px;
    margin-left: -1px;
    padding-right: 1px;
    padding-left: 1px;
}